body {
	margin: 0px;
	padding: 0px;
	background-color: #111214;
}

form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

body, th, td, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888888;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

.list1 {
	margin-left: 0px;
	padding-left: 10px;
	list-style: none;
	line-height: 24px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.list1 li {
	background: url(images/img5.gif) repeat-x left bottom;
	padding: 5px 0px 5px 10px;
}

.list1 a {
	background: url(images/img4.gif) no-repeat left;
	text-decoration: none;
	padding-left: 20px;
	color: #5C5C5B;
}


.list2 {
	margin-left: 0px;
	padding-left: 10px;
	list-style: none;
	line-height: 20px;
	font-size: 11px;
}

.list2 li {
}

.list2 a {
	background: url(images/img8.gif) no-repeat left;
	text-decoration: underline;
	padding-left: 20px;
	color: #5C5C5B;
}

.list3 {
	margin-left: 0px;
	padding-left: 13px;
	list-style: none;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

.list3 li {
	background: url(images/img5.gif) repeat-x left bottom;
	padding: 5px 0px 5px 0px;
}

.list3 a {
	background: url(images/img6.gif) no-repeat left;
	text-decoration: none;
	padding-left: 15px;
	color: #CCCCCC;
}

a {
	color: #990000;
}

a:hover {
	text-decoration: none;
}

.text1 {
	letter-spacing: -1px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	font-size: 22px;
	color: #000000;
	
}

.text2 {
	letter-spacing: -1px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 22px;
	color: #990000;
}


.text3 {
	letter-spacing: -1px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 22px;
	color: #990000;
}

.text4 {
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 32px;
	color: #FFFFFF;	
}

.text5 {
	color: #2ED5DB;
}

.text6 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #CCCCCC;
}

.text7 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	color: #CCCCCC;
}

.text8 {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	font-size: 18px;
	color: #990000;
}

.style1 {
	font-size: 10px;
}

.style1 a {
}

.style1 a:hover {
}

.bg1 {
	background: url(images/img9.jpg) repeat-x left top;
	height: 99px;
}

.bg2 {
	background-color: #111214;
}

.bg3 {
	background: url(images/img2.jpg) no-repeat left top;
	width: 237px;
	height: 250px;
}

.bg4 {
	background: url(images/img1.jpg) no-repeat left top;
	width: 950px;
	height: 225px;
}

.bg5 {
	background: #1B1C1E url(images/img3.jpg) repeat-y left top;
}

.bg6 {
	background: url(images/img12.jpg) repeat-y left top;
}

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img {
	border: none;
	text-align: right;
}

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}
.A {
	font-weight: normal;
}
span {
	font-weight: normal;
}
.bg2 tr td .bg5 tr .bg2 table tr td .style32 .style40 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.bg2 tr td .bg5 tr .bg2 table tr td .style321 .style401 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.bg2 tr td .bg5 tr .bg2 table tr td .style321 .style401 strong {
	font-size: 14px;
	color: #FFFFFF;
}
.bg2 tr td .bg5 tr .bg2 table tr td .style321 .style401 {
	text-align: justify;
}
.bg2 tr td .bg5 tr .bg2 table {
	text-align: justify;
}
